---@diagnostic disable: missing-return, lowercase-global
---@meta

---Updates addon CPU profiling information. Only has effect if the scriptProfile CVar is set to 1. See GetAddOnCPUUsage() for the updated data.
function UpdateAddOnCPUUsage() end
